=== debian/changelog ===
hubzero-release-julian (2.2.8-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 18:35:29 -0700

hubzero-release-julian (2.2.7-1) unstable; urgency=low

  * Fix gpgkey uri in el7 repo configuration file

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sun, 12 Apr 2020 21:30:22 -0700

hubzero-release-julian (2.2.6-1) unstable; urgency=low

  * Rename package hubzero-release-julian
  * Change copyright/trademark to The Regents of the University of California.
  * Remove per file author references

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 10 Apr 2020 21:31:15 -0700

hubzero-julian-repo (2.2.5-1) unstable; urgency=low

  * Fix reference to gpg filename

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 17 Dec 2018 13:36:35 -0500

hubzero-julian-repo (2.2.4-1) unstable; urgency=low

  * Normalize gpg file name in rpm package

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 17 Dec 2018 12:05:56 -0500

hubzero-julian-repo (2.2.3-1) unstable; urgency=low

  * Add yum repos

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 12 Oct 2018 10:49:19 -0400

hubzero-julian-repo (2.2.2-1) unstable; urgency=low

  * Revert last change as autoupdate can't run in postinst due to db lock

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 27 Jun 2018 11:32:56 -0400

hubzero-julian-repo (2.2.1-1) unstable; urgency=low

  * Autoupdate package index for this repo on postinst

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 27 Jun 2018 11:27:53 -0400

hubzero-julian-repo (2.2.0-1) unstable; urgency=low

  * Initial release. 

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 26 Jun 2018 14:55:17 -0400
