=== debian/control ===
Source: hubzero-release-julian
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-release-julian
Architecture: amd64
Conflicts: hubzero-ellie-repo, hubzero-shira-repo, hubzero-diego-repo, hubzero-buck-repo, hubzero-manny-repo, hubzero-lenny-repo, hubzero-stretch-repo, hubzero-julian-repo, hubzero-release-ellie, hubzero-release-shira, hubzero-release-diego, hubzero-release-buck, hubzero-release-manny, hubzero-release-lenny, hubzero-release-stretch
Replaces: hubzero-ellie-repo, hubzero-shira-repo, hubzero-diego-repo, hubzero-buck-repo, hubzero-manny-repo, hubzero-lenny-repo, hubzero-stretch-repo, hubzero-julian-repo, hubzero-release-ellie, hubzero-release-shira, hubzero-release-diego, hubzero-release-buck, hubzero-release-manny, hubzero-release-lenny, hubzero-release-stretch
Description: HUBzero Repository 2.2 (julian)
 Add HUBzero Repository 2.2 (julian) to system
